<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head></head>
<body>

	<div th:fragment="footer" th:remove="tag">

		<footer class="footer">
			<div class="container">
				<p class="text-muted">&copy; <span th:remove="tag" th:text="${#dates.format(#dates.createNow(), 'yyyy')}">..</span> HanaApp</p>
			</div>
		</footer>

		<div th:replace="common/scripts :: commmon"></div>

	</div>

</body>
</html>
